Subject: [hrpc] earning its stripes

From: Sandra Braman <[email-masked]>
Date: Fri, 11 Mar 2022 12:04:26 -0600

This is the moment in which the HRPC can earn its stripes globally by
playing a leadership role.

Sandra Braman

On Fri, Mar 11, 2022 at 11:31 AM <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/hrpc
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
> Today's Topics:
>
>    1. Re: Censorship (Stephen Farrell)
>    2. Re: Censorship (Bill Jouris)
>
>
>
> ---------- Forwarded message ----------
> From: Stephen Farrell <[email-masked]>
> To: Bill Woodcock <[email-masked]>, "[email-masked]" <[email-masked]>
> Cc:
> Bcc:
> Date: Fri, 11 Mar 2022 16:53:32 +0000
> Subject: Re: [hrpc] Censorship
>
>
> On 11/03/2022 16:50, Bill Woodcock wrote:
> >
> >
> >> On Mar 11, 2022, at 5:40 PM, Stephen Farrell
> >> <[email-masked]> wrote:
> >>> So, just block everybody and let god sort them out?
> >>
> >> Not what I said, nor implied.
> >
> > You appeared to be comparing to a hypothetical reality in which the
> > alternative was fewer sanctions, which has never actually obtained.
> > So arguments based on that premise would not be in good faith.
>
> You're jumping straight to accusing me of bad faith?
> That seems wildly unwarranted. I'll be happy to discuss
> more with you if that's not in fact the case.
>
> S
>
> >
> >>> Because that’s the status quo, and the problem we’re trying to
> >>> fix.
> >>
> >> I'm just pretty unconvinced it’s a good plan.
> >
> > So what would the characteristics of a better plan be?  More parties
> > sanctioned?  Do you believe that governments could be convinced to
> > accept _fewer_ parties sanctioned?
> >
> > -Bill
> >
> >
> > _______________________________________________ hrpc mailing list
> > [email-masked] https://www.irtf.org/mailman/listinfo/hrpc
>
>
>
> ---------- Forwarded message ----------
> From: Bill Jouris <[email-masked]>
> To: Hrpc <[email-masked]>
> Cc:
> Bcc:
> Date: Fri, 11 Mar 2022 17:30:45 +0000 (UTC)
> Subject: Re: [hrpc] Censorship
> The biggest problem I see is coming up with a good way to decide
> (objectively!) when in the future the same approach might be appropriate.
> Russia's invasion of Ukraine is, in a sense, anomalous because it is so
> widely viewed negatively. But ZjQcmQRYFpfptBannerStart
> This Message Is From an External Sender
> This message came from outside your organization.
> ZjQcmQRYFpfptBannerEnd
> The biggest problem I see is coming up with a good way to decide
> (objectively!) when in the future the same approach might be appropriate.
> Russia's invasion of Ukraine is, in a sense, anomalous because it is so
> widely viewed  negatively.  But there are lots of other cases which some
> part of the world would see as similar, but other parts would not.
>
> Who decides? On what basis?  How much consensus is necessary?  All
> questions before we even look at technical feasibility or unintended
> consequences.
>
> Bill Jouris
>
>
> Sent from Yahoo Mail on Android
> <https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature>
>
> On Fri, Mar 11, 2022 at 8:33 AM, Stephen Farrell
> <[email-masked]> wrote:
>
> Hiya,
>
> On 11/03/2022 08:57, Vittorio Bertola wrote:
>
> >
> https://www.pch.net/resources/Papers/Multistakeholder-Imposition-of-Internet-Sanctions.pdf
> >
>
> I have to say I'm not warming to the concept myself, for
> a few reasons - the overall history of blocklists isn't so
> clean and I'm unconvinced attempting to add transparency
> is either doable or would be effective. Secondly, IIUC a
> lot of the bad actors (that I'd envisage) already have a
> modus-operandi where they originate traffic from other
> people's networks, so a blocklist even if accurate might
> be moot. And lastly, convincingly demonstrating correct
> (or at least believable) attribution seems like it might
> just not be possible in any open manner.
>
> That said, having a venue for discussion of these topics
> seems like a good idea, as would some discussion during
> the upcoming IETF meeting. (I'm sure recent awful events
> mean that last will happen in any case.)
>
> Cheers,
>
> S.
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>